Commit cfacf1f3 authored by Natanael Copa's avatar Natanael Copa

core/apk-tool: upgrade to 2.0_pre14

parent 7bc18be8
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=apk-tools
pkgver=2.0_pre13
pkgrel=1
pkgver=2.0_pre14
pkgrel=0
pkgdesc="Alpine Package Keeper - package manager for alpine"
depends=
makedepends="zlib-dev"
source="http://git.alpinelinux.org/cgit/$pkgname/snapshot/$pkgname-$pkgver.tar.bz2
0001-fetch-respect-simulate-option.patch"
makedepends="zlib-dev openssl-dev pkgconfig"
source="http://git.alpinelinux.org/cgit/$pkgname/snapshot/$pkgname-$pkgver.tar.bz2"
url="http://git.alpinelinux.org/cgit/apk-tools/"
license=GPL-2
......@@ -14,7 +13,6 @@ license=GPL-2
build() {
cd "$srcdir/$pkgname-$pkgver"
sed -i -e 's:-Werror::' Make.rules
patch -p1 < ../0001-fetch-respect-simulate-option.patch || return 1
make || return 1
make DESTDIR="$pkgdir" install
......@@ -27,5 +25,4 @@ build() {
ln -s apk apk_version
}
md5sums="76bec7ece7b210f2f2e1542d06333649 apk-tools-2.0_pre13.tar.bz2
7edb66f98ec4ef4398bd5e816e47d286 0001-fetch-respect-simulate-option.patch"
md5sums="1a00b5fefddd652ed06bc5602e73e409 apk-tools-2.0_pre14.tar.bz2"
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment